include vendor/omni/config/common.mk
include $(SRC_TARGET_DIR)/product/languages_full.mk
include $(SRC_TARGET_DIR)/product/languages_full.mk
include device/mediatek/dm100/full_dm100.mk

PRODUCT_NAME := omni_$(PRODUCT_DEVICE)
